﻿.comments-link a{margin-left:5px;font-weight:400!important}


.mob-iconic-sec{width: 100%; float: left;  }

.section-news .list-article-thumb, .archive .list-article-thumb, .blog .list-article-thumb {
  float: left;
  margin-right: 30px;
}

.section-news .list-article-thumb a img:hover, .archive .list-article-thumb a img:hover, .blog .list-article-thumb a img:hover {
  opacity: 0.8;
}

  .section-news .list-article-thumb img, .archive .list-article-thumb img, .blog .list-article-thumb img {
    width: 100%;
  }
.jumbotron{padding:30px;margin-bottom:30px;font-size:21px;font-weight:200;line-height:2.1428571435;color:inherit;background-color:#eee}
.jumbotron h1{line-height:1;color:inherit}
.jumbotron p{line-height:1.4}
.container .jumbotron{border-radius:6px}


.title {
  text-transform: uppercase; }

.clear { clear: both; }

br.clear { margin: 0px; padding: 0px; }

.donate-wrap .sidebar .test .clear{ margin-bottom:50px;}

	
	.headertoshow.clear.fixed {
	}



.side-pull-left .main-content-inner {
    float: left;
}


.side-pull-right .main-content-inner {
    float: right;
}


.no-sidebar .main-content-inner {
    float: none;
    margin: 0 auto;
}


.full-width .main-content-inner {
    width: 100%;
}


    .side-pull-left .main-content-inner, .side-pull-right .main-content-inner {
        float: none;
    }


.woocommerce .main-content-inner {
    background-color: #fff;
    border: 1px solid #dadada;
    padding: 45px 50px;
}
